Skip to content
WP EngineDocumentation

Retrieve API status

GET
/status
curl --request GET \
--url https://api.wpengineapi.com/v1/status

Reports the system status and any outages that might be occurring. This endpoint doesn’t require authentication.

Returns a Status object.

Media typeapplication/json
object
success
boolean
created_on

The time when the status was requested in rfc3339 format

string
Example
{
"success": true,
"created_on": "2018-05-17T16:20:40+00:00"
}

Too many requests

Service unavailable